import os,glob
g=glob.glob(os.path.join("./", "*.jpg"))
for x in g:
    y=x.replace("Caubet_Fig. ","").replace("Caubet_Fig.","").replace("..",".").\
        replace("Caubey_Fig. ","")
    print(x,y)
    os.rename(x,y)
